p, ul, ol, dl, dt, dd, h2, h3, h4{
	line-height: 150%;
}
body {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.small {
	font-size: x-small;
}
h2 {
	font-size: medium;
}
h3 {
	font-size: small;
	clear: both;
	margin-top: 20px;
}
h4 {
	font-size: small;
	margin-top: 20px;
}
h5 {
	font-size: small;
}
.gray {
	background-color: #DDDDDD;
}
.clear {
    clear: both;
}
.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.align-left {
	text-align: left;
}
.right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.align-right {
	text-align: right;
}
.center {
	text-align: center;
}
.center table{
	margin-left:auto;
	margin-right:auto;
}
.center caption{
	margin-left:auto;
	margin-right:auto;
}
.note {
	color: #464646;
}
.video {
	border: 1px solid #CCCCCC;
}
.video th{
	border-bottom: 1px solid #339999;
	text-align: left;
	color: #339966;
}
table.common {
	border: 1px solid #666666;
	border-collapse:collapse;
}
table.common caption{
	padding-bottom:5px;
}
table.common td {
	border: 1px solid #666666;
	padding:5px;
}
table.common th {
	border: 1px solid #666666;
	padding:5px;
	background-color: #EEEEEE;
}
table.common_center caption{
	padding-bottom:5px;
}
table.common_center td {
	border: 1px solid #666666;
	padding:5px;
	text-align:center;
}
table.common_center th {
	border: 1px solid #666666;
	padding:5px;
	background-color: #EEEEEE;
}
table.common_small {
	border: 1px solid #666666;
	border-collapse:collapse;
	font-size: x-small;	
}
table.common_small caption{
	padding-bottom:5px;
}
table.common_small td {
	border: 1px solid #666666;
	padding:5px;
}
table.common_small th {
	border: 1px solid #666666;
	padding:5px;
	background-color: #EEEEEE;
}
table.noborder {
	border: none;
}
table.noborder td,th {
	border: none;
}
table.noborder_small {
	border: none;
	font-size: x-small;	
}
table.noborder_small td,th {
	border: none;
}
.maintitle {
	text-align: center;
}
.navibottun {
	text-align: right;
}
.navi {
	text-align: right;
}
.update {
	text-align: right;
	clear: both;
}
#mainTitle {
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	width: 380px;
}
#mainTitle h1{
	margin-top: 0px;
	margin-bottom: 0px;
}
.caption {
	font-size: x-small;
}
#iss_map {
	width: 609px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#iss_map .month_nv {
	float: left;
}
#iss_map .update {
	text-align: right;
	margin-bottom: 10px;
}
#iss_map .page_nv {
	float: right;
}
#iss_map .box {
	width: 609px;
	vertical-align: middle;
	display:inline-block;
}
#iss_map .date {
	background-color: #003366;
	color: #FFFFFF;
	padding-left: 5px;
}
#iss_map .thumbnail{
	float: left;
	width: 120px;
	margin-right: 2px;
	text-align: center;
}
#iss_map th{
	font-weight: normal;
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
}

.br_clearfix {
	clear: both;
}